Subject: Lets get this started!

From: <[email-masked]>
Date: Wed, 17 Oct 2007 06:27:55 -0600

Revolutionary New System For Selling Used Cars.

EXIT ONLY INC
EXTO.PK
Price: $ 0.43

Overwhelming results from its Canadian launch of text4cars.com has moved
up the time table to expand. Now expanding into the US market, similar
results are expected that will push this company into the lime light.
The EXTO difference is sellers advertising their vehicle for free and
then paying only $2 per lead for interested buyers. Tuesday news
announced the US site is ready to launch. Once this thing hits the
market, share prices could go wild. Get on this first thing Wed morning.